<!--About Section-->
<section class="about-section">
    <div class="auto-container">
        <div class="row clearfix">
            <!--Content Column-->
            <div class="content-column col-md-6 col-sm-12 col-xs-12">
                <div class="icon-box"><span class="icon flaticon-helmet"></span></div>
                <div class="inner-box">
                    <!--Sec Title-->
                    <div class="sec-title">
                        <div class="title"><?php echo wp_kses_post($sub_title);?></div>
                        <h2><?php echo wp_kses_post($title);?></h2>
                    </div>
                    <div class="text">
                        <p class="dark-text"><?php echo wp_kses_post($text);?> </p>
                        <p><?php echo wp_kses_post($text1);?></p>
                    </div>
                    <a href="<?php echo esc_url($btn_link);?>" class="theme-btn btn-style-two"><?php echo wp_kses_post($btn_title);?></a>
                </div>
            </div>
            
            <!--Services Column-->
            <div class="services-column col-md-6 col-sm-12 col-xs-12">
                <?php foreach( $atts['funfact'] as $key => $item ): ?>
                <!--Services Block Four-->
                <div class="services-block-four">
                    <div class="inner-box">
                        <div class="icon-box">
                            <span class="icon <?php echo esc_attr($item->icons);?>"></span>
                        </div>
                        <h3><a href="<?php echo esc_url($item->btn_link);?>"><?php echo wp_kses_post($item->title1);?></a></h3>
                        <div class="text"><?php echo wp_kses_post($item->text2);?></div>
                        <a href="<?php echo esc_url($item->btn_link1);?>" class="read-more"><?php echo wp_kses_post($item->btn_title1);?></a>
                    </div>
                </div>
                <?php endforeach;?>
            </div>
        </div>
    </div>
</section>
<!--End About Section-->
   