<!--Contact Form Section-->
<section class="contact-form-section">
    <div class="auto-container">
        <div class="row clearfix">
            <div class="column col-md-7 col-sm-12 col-sm-12">
                <h2><?php echo wp_kses_post($title);?></h2>
                <div class="text"><?php echo wp_kses_post($text);?></div>
                
                <!-- Contact Form -->
                <div class="contact-form">
					<!--Comment Form-->
                    <?php echo do_shortcode($contact_form);?>
				</div>
                <!--End Contact Form -->
                
            </div>
            <div class="column col-md-5 col-sm-12 col-sm-12">
                <h2><?php echo wp_kses_post($map_title);?></h2>
                <div class="map-outer">
                    <!--Map Canvas-->
                    <div class="map-canvas"
                        data-zoom="12"
                        data-lat="<?php echo esc_js($lat);?>"
                        data-lng="<?php echo esc_js($long);?>"
                        data-type="roadmap"
                        data-hue="#ffc400"
                        data-title="<?php echo esc_js($mark_title);?>"
                        data-content="<?php echo esc_js($mark_address);?><br><a href='mailto:<?php echo sanitize_email($email);?>'><?php echo sanitize_email($email);?></a>">
                    </div>
                </div>
                
                <!--Contact Info-->
                <ul class="contact-info">
                    <li><div class="icon"><span class="flaticon-location-pin"></span></div><?php echo wp_kses_post($address);?></li>
                    <li><div class="icon"><span class="flaticon-smartphone-1"></span></div><?php echo wp_kses_post($phone);?></li>
                    <li><div class="icon"><span class="flaticon-e-mail-envelope"></span></div><?php echo sanitize_email($email1);?></li>
                    <li><div class="icon"><span class="flaticon-clock"></span></div><?php echo wp_kses_post($opening_hours);?></li>
                </ul>
                
            </div>
        </div>
    </div>
</section>
<!--End Contact Form Section-->
   