<?php  
   $count = 1;
   $query_args = array('post_type' => 'bunch_services' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);
   if( $cat ) $query_args['services_category'] = $cat;
   $query = new WP_Query($query_args) ; 
   ?>
<?php if($query->have_posts()):  ?>   

<!--Services Section Two-->
<section class="services-section-two">
    <div class="auto-container">
        <!--Sec Title Two-->
        <div class="sec-title-two">
            <div class="title"><?php echo wp_kses_post($sub_title);?></div>
            <h2><?php echo wp_kses_post($title);?></h2>
        </div>
        <div class="row clearfix">
        	<?php while($query->have_posts()): $query->the_post();
				global $post ; 
				$services_meta = _WSH()->get_meta();
			?>
            <?php 
				$post_thumbnail_id = get_post_thumbnail_id($post->ID);
				$post_thumbnail_url = wp_get_attachment_url( $post_thumbnail_id );
			?>
            <!--Services Block Two-->
            <div class="services-block-two col-md-4 col-sm-6 col-xs-12">
                <div class="inner-box">
                    <div class="image-box">
                        <?php the_post_thumbnail('nijmegan_370x239');?>
                        <div class="overlay-box">
                            <a href="<?php echo esc_url($post_thumbnail_url);?>" class="lightbox-image" data-fancybox-group="services-block"><span class="icon flaticon-plus"></span></a>
                        </div>
                    </div>
                    <div class="lower-box">
                        <h3><a href="<?php echo esc_url(nijmegan_set($services_meta, 'ext_url'));?>"><?php the_title();?></a></h3>
                        <div class="text"><?php echo wp_kses_post(nijmegan_trim(get_the_content(), $text_limit));?></div>
                    </div>
                </div>
            </div>
            <?php endwhile;?>
        </div>
    </div>
    <div class="right-icon"><span class="icon flaticon-cogwheel-1"></span></div>
</section>
<!--End Services Section Two-->

<?php endif; ?>
<?php 
	wp_reset_postdata(); ?>