<?php  
   $count = 1;
   $query_args = array('post_type' => 'bunch_services' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);
   if( $cat ) $query_args['services_category'] = $cat;
   $query = new WP_Query($query_args) ; 
   ?>
<?php if($query->have_posts()):  ?>   

<!--Services Section Three-->
<section class="services-section-three">
    <div class="auto-container">
        <div class="row clearfix">
        <!--content column-->
        <div class="content-column col-md-4 col-sm-12 col-xs-12">
            <div class="inner-box">
                <div class="sec-title">
                    <div class="title"><?php echo wp_kses_post($sub_title);?></div>
                    <h2><?php echo wp_kses_post($title);?></h2>
                </div>
                <div class="text"><?php echo wp_kses_post($text);?></div>
                <a href="<?php echo esc_url($btn_link);?>" class="theme-btn btn-style-two"><?php echo wp_kses_post($btn_title);?></a>
            </div>
        </div>
        
        <!--services Column-->
        <div class="services-column col-md-8 col-sm-12 col-xs-12">
            <div class="row clearfix">
            	<?php while($query->have_posts()): $query->the_post();
					global $post ; 
					$services_meta = _WSH()->get_meta();
				?>
                <!--Services Block Three-->
                <div class="services-block-three col-md-6 col-sm-6 col-xs-12">
                    <div class="inner">
                        <div class="icon-box">
                            <span class="<?php echo str_replace("icon ", "", nijmegan_set($services_meta, 'fontawesome'));?>"></span>
                        </div>
                        <h3><a href="<?php echo esc_url(nijmegan_set($services_meta, 'ext_url'));?>"><?php the_title();?></a></h3>
                        <div class="text"><?php echo wp_kses_post(nijmegan_trim(get_the_content(), $text_limit));?></div>
                    </div>
                </div>
                <?php endwhile;?>
            </div>
        </div>
        </div>
    </div>
    <div class="big-icon-box"><span class="icon flaticon-cogwheel-1"></span></div>
</section>
<!--Services Section Three-->

<?php endif; ?>
<?php 
	wp_reset_postdata(); ?>