<div class="auto-container">
    <!--Project Info-->
    <div class="project-info">
        <div class="row clearfix">
            <!--Image Column-->
            <div class="image-column col-md-7 col-sm-12 col-xs-12">
                <div class="image">
                    <img src="<?php echo esc_url($image);?>" alt="<?php esc_html_e('Awesome Image', 'nijmegan');?>" />
                </div>
            </div>
            <!--Project Info Column-->
            <div class="project-info-column col-md-5 col-sm-12 col-xs-12">
                <div class="inner-box">
                    <h2><?php echo wp_kses_post($title);?></h2>
                    <div class="text"><?php echo wp_kses_post($text);?></div>
                    <ul class="project-info-list">
                        <li><?php esc_html_e('Client:', 'nijmegan');?><span><?php echo wp_kses_post($clients);?></span></li>
                        <li><?php esc_html_e('Skills:', 'nijmegan');?><span><?php echo wp_kses_post($skill);?></span></li>
                        <li><?php esc_html_e('Category:', 'nijmegan');?><span><?php echo wp_kses_post($category);?></span></li>
                        <li><?php esc_html_e('Location:', 'nijmegan');?><span><?php echo wp_kses_post($location);?></span></li>
                        <li><?php esc_html_e('Date:', 'nijmegan');?><span><?php echo wp_kses_post($date);?></span></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!--End Project Info--> 
</div>  