<div class="auto-container">
    <!--Project Description-->
    <div class="project-description">
        <h2><?php echo wp_kses_post($title);?></h2>
        <div class="text"><?php echo wp_kses_post($text);?></div>
    </div>
    <!--End Project Description-->
    
    <div class="row clearfix">
        <div class="column col-md-6 col-sm-6 col-xs-12">
            <div class="project-description">
                <h2><?php echo wp_kses_post($title1);?></h2>
                <div class="dark-text"><?php echo wp_kses_post($text1);?> </div>
            </div>
            <!--list style one-->
            <ul class="list-style-one">
                <?php $fearures = explode("\n", ($feature_str));?>
                <?php foreach($fearures as $feature):?>
                    <li><?php echo wp_kses_post($feature ); ?></li>
                <?php endforeach;?>
            </ul>
        </div>
        <div class="column col-md-6 col-sm-6 col-xs-12">
            <div class="map-outer">
                <!--Map Canvas-->
                <div class="map-canvas"
                    data-zoom="12"
                    data-lat="<?php echo esc_js($lat);?>"
                    data-lng="<?php echo esc_js($long);?>"
                    data-type="roadmap"
                    data-hue="#ffc400"
                    data-title="<?php echo esc_js($mark_title);?>"
                    data-content="<?php echo esc_js($mark_address);?><br><a href='mailto:<?php echo sanitize_email($email);?>'><?php echo sanitize_email($email);?></a>">
                </div>
            </div>
        </div>
    </div> 
</div> 