<!--Ful Width Section-->
<section class="full-width-section">
    <div class="outer-box clearfix">
    
        <!--Left Column-->
        <div class="left-column clearfix">
            <div class="content-box clearfix">
                <!--Sec Title Three-->
                <div class="sec-title-three">
                    <div class="title"><?php echo wp_kses_post($Sub_title);?></div>
                    <h2><?php echo wp_kses_post($title);?></h2>
                </div>
                
                <!--Accordion Box-->
                <ul class="accordion-box">
                	<?php foreach( $atts['our_accordion'] as $key => $item ): ?>
                    <!--Block-->
                    <li class="accordion block <?php if( $key == 1 ) echo 'active-block';?>">
                        <div class="acc-btn <?php if( $key == 1 ) echo 'active';?>"><div class="icon-outer"><span class="icon icon-plus fa fa-angle-down"></span> </div><?php echo wp_kses_post($item->acc_title);?></div>
                        <div class="acc-content <?php if( $key == 1 ) echo 'current';?>">
                            <div class="content"><p><?php echo wp_kses_post($item->acc_text);?></p></div>
                        </div>
                    </li>
					<?php endforeach;?>
                </ul>
                <!--End Accordion Box-->
                
            </div>
        </div>
        
        <!--Right Column-->
        <div class="right-column" style="background-image:url('<?php echo esc_url($bg_img);?>')">
            <div class="counter-outer">
                
                <!--Fact Counter-->
                <div class="fact-counter style-two">
                    <div class="clearfix">
                    	<?php foreach( $atts['funfact'] as $key => $item ): ?>
                        <!--Column-->
                        <div class="column counter-column col-md-6 col-sm-6 col-xs-12">
                            <div class="inner">
                                <div class="icon-box"><span class="icon <?php echo esc_attr($item->icons);?>"></span></div>
                                <div class="count-outer">
                                    <span class="count-text" data-speed="2000" data-stop="<?php echo esc_attr($item->count_stop);?>"><?php echo wp_kses_post($item->count_start);?></span>
                                </div>
                                <h4 class="counter-title"><?php echo wp_kses_post($item->title);?></h4>
                            </div>
                        </div>
                        <?php endforeach;?>
                    </div>
                </div>

            </div>
        </div>
        
        <!--Side Img-->
        <div class="side-img"><img src="<?php echo esc_url($image);?>" alt="<?php esc_html_e('Awesome Image', 'nijmegan');?>"/></div>
    </div>
</section>
<!--End Ful Width Section-->