<?php
$options = _WSH()->option();
    get_header(); 
?>

<!--Page Title-->
<section class="page-title">
    <div class="auto-container">
        <div class="row clearfix">
            <!--Title -->
            <div class="title-column col-md-6 col-sm-12 col-xs-12">
                <h1><?php esc_html_e('404', 'nijmegan');?></h1>
            </div>
            <!--Bread Crumb -->
            <div class="breadcrumb-column col-md-6 col-sm-12 col-xs-12">
                <?php echo wp_kses_post(nijmegan_get_the_breadcrumb()); ?>
            </div>
        </div>
    </div>
</section>
<!--End Page Title-->

<!--Error Section-->
<section class="error-section">
    <div class="auto-container">
        <div class="error-title"><span><img class="img-responsive" src="<?php echo esc_url(get_template_directory_uri());?>/images/resource/error.png" alt="<?php esc_html_e('Awesome Image', 'nijmegan');?>" /></span></div>
        <h2><?php esc_html_e('Oops! Page Not Found', 'nijmegan');?></h2>
        <div class="text">The page you were looking for could not be found.</div>
        <a class="theme-btn btn-style-two" href="<?php echo esc_url( home_url( '/' ) ); ?>"><span class="arrow flaticon-home-1"></span> <?php esc_html_e('&nbsp; BACK TO HOMEPAGE', 'nijmegan');?></a>
    </div>
</section>
<!--End Error Section-->
 		
<?php get_footer(); ?>