<?php $options = get_option('nijmegan'.'_theme_options');?>
	
	<div class="clearfix"></div>
	<?php if(!(nijmegan_set($options, 'hide_whole_footer'))):?>
    <!--Main Footer-->
    <footer class="main-footer">
    	<div class="auto-container">
        	<?php if((nijmegan_set($options, 'hide_upper_footer'))):?>
            <!--Upper Box-->
			<div class="upper-box">
            	<div class="row clearfix">
                	<?php if(nijmegan_set($options, 'footer_phone')):?>
                	<!--Footer Info Box-->
                    <div class="footer-info-box col-md-4 col-sm-6 col-xs-12">
                        <div class="inner-box">
                            <div class="icon-box">
                                <span class="icon flaticon-smartphone-1"></span>
                            </div>
                            <div class="text"><?php esc_html_e('Call Us Anytime', 'nijmegan');?></div>
                            <h3><?php echo wp_kses_post(nijmegan_set($options, 'footer_phone'));?></h3>
                        </div>
                    </div>
                    <?php endif;?>
                    
                    <?php if(nijmegan_set($options, 'footer_timing')):?>
                    <!--Footer Info Box-->
                    <div class="footer-info-box col-md-4 col-sm-6 col-xs-12">
                        <div class="inner-box">
                            <div class="icon-box">
                                <span class="icon flaticon-clock"></span>
                            </div>
                            <div class="text"><?php esc_html_e('Opening Hours', 'nijmegan');?></div>
                            <h3><?php echo wp_kses_post(nijmegan_set($options, 'footer_timing'));?></h3>
                        </div>
                    </div>
                    <?php endif;?>
                    
                    <?php if(nijmegan_set($options, 'footer_email')):?>
                    <!--Footer Info Box-->
                    <div class="footer-info-box col-md-4 col-sm-6 col-xs-12">
                        <div class="inner-box">
                            <div class="icon-box">
                                <span class="icon flaticon-e-mail-envelope"></span>
                            </div>
                            <div class="text"><?php esc_html_e('Mail Us', 'nijmegan');?></div>
                            <h3><?php echo sanitize_email(nijmegan_set($options, 'footer_email'));?></h3>
                        </div>
                    </div>
                    <?php endif;?>
                    
                </div>
            </div>
            <?php endif;?>
            
            <!--End Upper Box-->
            <?php if ( is_active_sidebar( 'footer-sidebar' ) ) { ?>
                <!--Widgets Section-->
                <div class="widgets-section">
                    <div class="row clearfix">
                        <?php dynamic_sidebar( 'footer-sidebar' ); ?>
                    </div>
                </div>
            <?php } ?>
                     
    	</div>
        
        <?php if(!(nijmegan_set($options, 'hide_bottom_footer'))):?>
        <!--Footer Bottom-->
        <div class="footer-bottom">
        	<div class="auto-container"><div class="copyright"><?php echo wp_kses_post(nijmegan_set($options, 'copyright'));?></div></div>
        </div>
        <?php endif;?>
    </footer>
    <!--End Main Footer-->
    <?php endif;?>

</div>
<!--End pagewrapper-->

<!--Scroll to top-->
<div class="scroll-to-top scroll-to-target" data-target=".main-header"><span class="icon fa fa-long-arrow-up"></span></div>

<?php wp_footer(); ?>
</body>
</html>