<?php $options = _WSH()->option();
	nijmegan_bunch_global_variable();
?>
 	<!-- Main Header / Header Style Two-->
    <header class="main-header header-style-two">
        <!-- Header Top -->
    	<div class="header-top">
        	<div class="auto-container clearfix">
            	<?php if(nijmegan_set($options, 'welcome')):?>
                <!--Top Left-->
            	<div class="top-left pull-left">
                    <ul class="links-nav clearfix">
                    	<li><?php echo wp_kses_post(nijmegan_set($options, 'welcome')); ?></li>
                    </ul>
                </div>
                <?php endif;?>
                
                <!--Top Right-->
            	<div class="top-right pull-right">
                	<ul class="links-nav clearfix">
                    	<?php if(nijmegan_set($options, 'phone')):?>
                        <li><a href="tel:"><span class="icon flaticon-smartphone-1"></span> <?php echo wp_kses_post(nijmegan_set($options, 'phone')); ?></a></li>
                        <?php endif;?>
                        <?php if(nijmegan_set($options, 'opening_hours')):?>
                        <li><a href="#"><span class="icon flaticon-clock"></span> <?php echo wp_kses_post(nijmegan_set($options, 'opening_hours')); ?></a></li>
                    	<?php endif;?>
                    </ul>
                </div>
            </div>
        </div><!-- Header Top End -->
        
    	<!--Header-Upper-->
        <div class="header-upper">
        	<div class="auto-container">
            	<div class="clearfix">
                	
                	<div class="pull-left logo-outer">
                    	<?php if(nijmegan_set($options, 'logo_image')):?>
                            <div class="logo"><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(nijmegan_set($options, 'logo_image'));?>" alt="<?php esc_html_e('Nijmegan', 'nijmegan');?>" title="<?php esc_html_e('Nijmegan', 'nijmegan');?>"></a></div>
                        <?php else:?>
                            <div class="logo"><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(get_template_directory_uri().'/images/logo.png');?>" alt="<?php esc_html_e('Nijmegan', 'nijmegan');?>"></a></div>
                        <?php endif;?>
                    </div>
                    
                    <div class="pull-right upper-right clearfix">
                    	
                        <div class="nav-outer clearfix">
                            <!-- Main Menu -->
                            <nav class="main-menu">
                                <div class="navbar-header">
                                    <!-- Toggle Button -->    	
                                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    </button>
                                </div>
                                
                                <div class="navbar-collapse collapse clearfix">
                                    <ul class="navigation clearfix">
                                        <?php wp_nav_menu( array( 'theme_location' => 'main_menu', 'container_id' => 'navbar-collapse-1',
											'container_class'=>'navbar-collapse collapse navbar-right',
											'menu_class'=>'nav navbar-nav',
											'fallback_cb'=>false, 
											'items_wrap' => '%3$s', 
											'container'=>false,
											'walker'=> new Bunch_Bootstrap_walker()  
										) ); ?>
                                    </ul>
                                </div>
                            </nav><!-- Main Menu End-->
                            
                            <!--Quote Button-->
                            <div class="btn-outer">
                            	<!--Search Box-->
                                <div class="search-box-outer">
                                    <div class="dropdown">
                                        <button class="search-box-btn dropdown-toggle" type="button" id="dropdownMenu3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span class="fa fa-search"></span></button>
                                        <ul class="dropdown-menu pull-right search-panel" aria-labelledby="dropdownMenu3">
                                            <li class="panel-outer">
                                                <div class="form-container">
                                                    <?php get_template_part('searchform2')?>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                </div>

                            </div>
                            
                        </div>
                        
                    </div>
                    
                </div>
            </div>
        </div>
        
        <!--Sticky Header-->
        <div class="sticky-header">
        	<div class="auto-container clearfix">
            	<!--Logo-->
            	<div class="logo pull-left">
                	<?php if(nijmegan_set($options, 'responsive_logo_image')):?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="img-responsive"><img src="<?php echo esc_url(nijmegan_set($options, 'responsive_logo_image'));?>" alt="<?php esc_html_e('Nijmegan', 'nijmegan');?>" title="<?php esc_html_e('Nijmegan', 'nijmegan');?>"></a>
                    <?php else:?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="img-responsive"><img src="<?php echo esc_url(get_template_directory_uri().'/images/logo-small.png');?>" alt="<?php esc_html_e('Nijmegan', 'nijmegan');?>"></a>
                    <?php endif;?>
                </div>
                
                <!--Right Col-->
                <div class="right-col pull-right">
                	<!-- Main Menu -->
                    <nav class="main-menu">
                        <div class="navbar-header">
                            <!-- Toggle Button -->    	
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            </button>
                        </div>
                        
                        <div class="navbar-collapse collapse clearfix">
                            <ul class="navigation clearfix">
                                <?php wp_nav_menu( array( 'theme_location' => 'main_menu', 'container_id' => 'navbar-collapse-1',
									'container_class'=>'navbar-collapse collapse navbar-right',
									'menu_class'=>'nav navbar-nav',
									'fallback_cb'=>false, 
									'items_wrap' => '%3$s', 
									'container'=>false,
									'walker'=> new Bunch_Bootstrap_walker()  
								) ); ?>
                            </ul>
                        </div>
                    </nav><!-- Main Menu End-->
                </div>
                
            </div>
        </div><!--End Sticky Header-->
    
    </header>
    <!--End Main Header -->