<?php $options = _WSH()->option();
	nijmegan_bunch_global_variable();
?>
 	<!-- Main Header / Header Style Three-->
    <header class="main-header header-style-three">
        <!-- Header Top -->
    	<div class="header-top">
        	<div class="auto-container clearfix">
            	<?php if(nijmegan_set($options, 'welcome')):?>
                <!--Top Left-->
            	<div class="top-left pull-left">
                    <ul class="links-nav clearfix">
                        <li><?php echo wp_kses_post(nijmegan_set($options, 'welcome')); ?></li>
                    </ul>
                </div>
                <?php endif;?>
                
                <?php if(nijmegan_set($options, 'head_social')): ?>
					<?php if(nijmegan_set( $options, 'social_media' ) && is_array( nijmegan_set( $options, 'social_media' ) )): ?>
                        <!--Top Right-->
                        <div class="top-right pull-right">
                            <div class="social-links clearfix">
                                <?php $social_icons = nijmegan_set( $options, 'social_media' );
                                    foreach( nijmegan_set( $social_icons, 'social_media' ) as $social_icon ):
                                    if( isset( $social_icon['tocopy' ] ) ) continue; ?>
                                    <a href="<?php echo esc_url(nijmegan_set( $social_icon, 'social_link')); ?>"><span class="fa <?php echo esc_attr(nijmegan_set( $social_icon, 'social_icon')); ?>"></span></a>
                                <?php endforeach; ?>
                            </div>
                        </div>
                    <?php endif;?>
                <?php endif;?>
            </div>
        </div>
        <!-- Header Top End -->
        
    	<!--Header-Upper-->
        <div class="header-upper">
        	<div class="auto-container">
            	<div class="clearfix">
                	
                	<div class="pull-left logo-outer">
                    	<?php if(nijmegan_set($options, 'logo_image')):?>
                            <div class="logo"><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(nijmegan_set($options, 'logo_image'));?>" alt="<?php esc_html_e('Nijmegan', 'nijmegan');?>" title="<?php esc_html_e('Nijmegan', 'nijmegan');?>"></a></div>
                        <?php else:?>
                            <div class="logo"><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(get_template_directory_uri().'/images/logo.png');?>" alt="<?php esc_html_e('Nijmegan', 'nijmegan');?>"></a></div>
                        <?php endif;?>
                    </div>
                    
                    <div class="pull-right upper-right clearfix">
                    	<?php if(nijmegan_set($options, 'address')):?>
                        <!--Info Box-->
                        <div class="upper-column info-box">
                        	<div class="icon-box"><span class="flaticon-pin"></span></div>
                            <ul>
                            	<li><strong><?php esc_html_e('Location', 'nijmegan');?></strong></li>
                                <li><?php echo wp_kses_post(nijmegan_set($options, 'address')); ?></li>
                            </ul>
                        </div>
                        <?php endif;?>
                        <?php if(nijmegan_set($options, 'phone')):?>
                        <!--Info Box-->
                        <div class="upper-column info-box">
                        	<div class="icon-box"><span class="flaticon-smartphone-1"></span></div>
                            <ul>
                            	<li><strong><?php esc_html_e('CALL US', 'nijmegan');?></strong></li>
                                <li><?php echo wp_kses_post(nijmegan_set($options, 'phone')); ?></li>
                            </ul>
                        </div>
                        <?php endif;?>
                        <?php if(nijmegan_set($options, 'opening_hours')):?>
                        <!--Info Box-->
                        <div class="upper-column info-box">
                        	<div class="icon-box"><span class="flaticon-clock"></span></div>
                            <ul>
                            	<li><strong><?php esc_html_e('TIMING', 'nijmegan');?></strong></li>
                                <li><?php echo wp_kses_post(nijmegan_set($options, 'opening_hours')); ?></li>
                            </ul>
                        </div>
                        <?php endif;?>
                    </div>
                    
                </div>
            </div>
        </div>
        
        <!--Header-Lower-->
        <div class="header-lower">
            
        	<div class="auto-container">
            	<div class="nav-outer clearfix">
                    <!-- Main Menu -->
                    <nav class="main-menu">
                        <div class="navbar-header">
                            <!-- Toggle Button -->    	
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            </button>
                        </div>
                        
                        <div class="navbar-collapse collapse clearfix">
                            <ul class="navigation clearfix">
                                <?php wp_nav_menu( array( 'theme_location' => 'main_menu', 'container_id' => 'navbar-collapse-1',
									'container_class'=>'navbar-collapse collapse navbar-right',
									'menu_class'=>'nav navbar-nav',
									'fallback_cb'=>false, 
									'items_wrap' => '%3$s', 
									'container'=>false,
									'walker'=> new Bunch_Bootstrap_walker()  
								) ); ?>
                            </ul>

                        </div>
                    </nav><!-- Main Menu End-->
                    
                    <?php if(nijmegan_set($options, 'quote_link')):?>
                    <!-- Main Menu End-->
                    <div class="btn-outer"><a href="<?php echo esc_url(nijmegan_set($options, 'quote_link')); ?>" class="theme-btn btn-style-one"><span><?php esc_html_e('GET A QUOTE', 'nijmegan');?></span></a></div>
                	<?php endif;?>
                    
                </div>
            </div>
        </div>
        
        <!--Sticky Header-->
        <div class="sticky-header">
        	<div class="auto-container clearfix">
            	<!--Logo-->
            	<div class="logo pull-left">
                	<?php if(nijmegan_set($options, 'responsive_logo_image')):?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="img-responsive"><img src="<?php echo esc_url(nijmegan_set($options, 'responsive_logo_image'));?>" alt="<?php esc_html_e('Nijmegan', 'nijmegan');?>" title="<?php esc_html_e('Nijmegan', 'nijmegan');?>"></a>
                    <?php else:?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="img-responsive"><img src="<?php echo esc_url(get_template_directory_uri().'/images/logo-small.png');?>" alt="<?php esc_html_e('Nijmegan', 'nijmegan');?>"></a>
                    <?php endif;?>
                </div>
                
                <!--Right Col-->
                <div class="right-col pull-right">
                	<!-- Main Menu -->
                    <nav class="main-menu">
                        <div class="navbar-header">
                            <!-- Toggle Button -->    	
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        
                        <div class="navbar-collapse collapse clearfix">
                            <ul class="navigation clearfix">
                                <?php wp_nav_menu( array( 'theme_location' => 'main_menu', 'container_id' => 'navbar-collapse-1',
									'container_class'=>'navbar-collapse collapse navbar-right',
									'menu_class'=>'nav navbar-nav',
									'fallback_cb'=>false, 
									'items_wrap' => '%3$s', 
									'container'=>false,
									'walker'=> new Bunch_Bootstrap_walker()  
								) ); ?>
                            </ul>
                        </div>
                    </nav><!-- Main Menu End-->
                </div>
                
            </div>
        </div>
        <!--End Sticky Header-->
    
    </header>
    <!--End Main Header -->