<!--About Section-->
<section class="about-section">
    <div class="auto-container">
        <div class="row clearfix">
        
            <!--Content Column-->
            <div class="content-column col-md-6 col-sm-12 col-xs-12">
                <div class="icon-box"><span class="icon flaticon-helmet"></span></div>
                <div class="inner-box">
                    <!--Sec Title-->
                    <div class="sec-title">
                        <div class="title"><?php echo wp_kses_post($sub_title);?></div>
                        <h2><?php echo wp_kses_post($title);?></h2>
                    </div>
                    <div class="text">
                        <p class="dark-text"><?php echo wp_kses_post($text);?> </p>
                        <p><?php echo wp_kses_post($text1);?></p>
                    </div>
                    <a href="<?php echo esc_url($btn_link);?>" class="theme-btn btn-style-two"><?php echo wp_kses_post($btn_title);?></a>
                </div>
            </div>
            
            <!--Image Column-->
            <div class="image-column col-md-6 col-sm-12 col-xs-12">
                <!--video-box-->
                <div class="video-box wow fadeInRight" data-wow-delay="0ms" data-wow-duration="1500ms">
                    <figure class="image">
                        <img src="<?php echo esc_url($video_img);?>" alt="<?php esc_html_e('Awesome Image', 'nijmegan');?>" />
                    </figure>
                    <a href="<?php echo esc_url($video_link);?>" class="lightbox-image overlay-box"><span class="flaticon-arrows-5"></span></a>
                </div>
            </div>
            
        </div>
    </div>
</section>
<!--End About Section-->

   