<?php  
   global $post ;
   $count = 0;
   $paged = get_query_var('paged');
   $query_args = array('post_type' => 'post' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order, 'paged'=>$paged);
   if( $cat ) $query_args['category_name'] = $cat;
   $query = new WP_Query($query_args) ; 
   ?>
<?php if($query->have_posts()):  ?>   

<!--News Grid Section-->
<section class="news-grid-section">
    <div class="auto-container">
        <div class="row clearfix">
            <?php while($query->have_posts()): $query->the_post();
				global $post ; 
				$post_meta = _WSH()->get_meta();
			?>
            <!--News Block Two-->
            <div class="news-block-two col-md-4 col-sm-6 col-xs-12">
                <div class="inner-box wow fadeIn" data-wow-delay="0ms" data-wow-duration="1500ms">
                    <div class="image-box">
                        <a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php the_post_thumbnail('nijmegan_370x256');?></a>
                    </div>
                    <div class="lower-box">
                        <h3><a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php the_title();?></a></h3>
                        <ul class="post-meta">
                            <li><?php esc_html_e('By', 'nijmegan');?> <span><?php the_author();?></span></li>
                            <li class="date"><?php echo get_the_date();?></li>
                        </ul>
                        <div class="text"><?php echo wp_kses_post(nijmegan_trim(get_the_content(), $text_limit));?></div>
                        <a href="<?php echo esc_url(get_permalink(get_the_id()));?>" class="read-more"><?php esc_html_e('Read More', 'nijmegan');?></a>
                    </div>
                </div>
            </div>
            <?php endwhile;?>
        </div>
        
        <!--Styled Pagination-->
        <div class="styled-pagination text-center">
            <?php nijmegan_the_pagination(array('total'=>$query->max_num_pages, 'next_text' => '<i class="fa fa-angle-double-right"></i>', 'prev_text' => '<i class="fa fa-angle-double-left"></i>')); ?>
        </div>
        
    </div>
</section>

<?php endif; ?>
<?php 
	wp_reset_postdata(); ?>