<?php  
   global $post ;
   $count = 0;
   $query_args = array('post_type' => 'post' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);
   if( $cat ) $query_args['category_name'] = $cat;
   $query = new WP_Query($query_args) ; 
   ?>
<?php if($query->have_posts()):  ?>   

<!--Default Section-->
<section class="default-section">
    <div class="auto-container">
        <div class="row clearfix">
            <!--Column-->
            <div class="column col-md-6 col-sm-12 col-xs-12">
                <!--Sec Title Three-->
                <div class="sec-title-three">
                    <div class="title"><?php echo wp_kses_post($sub_title);?></div>
                    <h2><?php echo wp_kses_post($title);?></h2>
                </div>
                <?php while($query->have_posts()): $query->the_post();
					global $post ; 
					$post_meta = _WSH()->get_meta();
				?>
                <!--News Block-->
                <div class="news-block wow fadeIn" data-wow-delay="0ms" data-wow-duration="1500ms">
                    <div class="row clearfix">
                        <!--Image Column-->
                        <div class="image-column col-md-4 col-sm-4 col-xs-12">
                            <figure class="image">
                                <a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php the_post_thumbnail('nijmegan_178x178');?></a>
                            </figure>
                        </div>
                        <!--Content Column-->
                        <div class="content-column col-md-8 col-sm-8 col-xs-12">
                            <div class="inner-box">
                                <h3><a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php the_title();?></a></h3>
                                <ul class="post-meta">
                                    <li><?php esc_html_e('By', 'nijmegan');?> <span><?php the_author();?></span></li>
                                    <li class="date"><?php echo get_the_date();?></li>
                                </ul>
                                <div class="text"><?php echo wp_kses_post(nijmegan_trim(get_the_content(), $text_limit));?></div>
                                <a href="<?php echo esc_url(get_permalink(get_the_id()));?>" class="read-more"><?php esc_html_e('Read More', 'nijmegan');?></a>
                            </div>
                        </div>
                    </div>
                </div>
                <?php endwhile;?>
            </div>
            
            <!--Clients Column-->
            <div class="clients-column col-md-6 col-sm-12 col-xs-12">
                <!--Sec Title Three-->
                <div class="sec-title-three">
                    <div class="title"><?php echo wp_kses_post($sub_title1);?></div>
                    <h2><?php echo wp_kses_post($title1);?></h2>
                </div>
                
                <div class="row clearfix">
                	<?php foreach( $atts['our_clients'] as $key => $item ): ?>
                    <div class="inner-column col-md-4 col-sm-6 col-xs-12">
                        <div class="client-box">
                            <a href="<?php echo esc_url($item->ext_url);?>"><img src="<?php echo esc_url($item->image);?>" alt="<?php esc_html_e('Awesome Image', 'nijmegan');?>" /></a>
                        </div>
                    </div>
                    <?php endforeach;?> 
                </div>
                
            </div>
        </div>
    </div>
</section>
<!--End Default Section-->

<?php endif; ?>
<?php 
	wp_reset_postdata(); ?>