<!--Content Side-->
<div class="content-side">
    <div class="services-detail">
        <h2><?php echo wp_kses_post($title);?></h2>
        <div class="text">
            <p class="dark-text"><?php echo wp_kses_post($text);?></p>
            <figure>
                <img src="<?php echo esc_url($image);?>" alt="<?php esc_html_e('Awesome Image', 'nijmegan');?>" />
            </figure>
            <p><?php echo wp_kses_post($text1);?></p>
            
            <h2><?php echo wp_kses_post($title1);?></h2>
            <p><?php echo wp_kses_post($text2);?></p>
        </div>
        
        <!--Accordion Box-->
        <ul class="accordion-box style-two">
        	<?php foreach( $atts['accordion'] as $key => $item ): ?>
            <!--Block-->
            <li class="accordion block <?php if( $key == 1 ) echo 'active-block';?>">
                <div class="acc-btn <?php if( $key == 1 ) echo 'active';?>"><div class="icon-outer"><span class="icon icon-plus fa fa-angle-down"></span> </div><?php echo wp_kses_post($item->title2);?></div>
                <div class="acc-content <?php if( $key == 1 ) echo 'current';?>">
                    <div class="content"><p><?php echo wp_kses_post($item->text3);?></p></div>
                </div>
            </li>
			<?php endforeach;?>

        </ul>
        <!--End Accordion Box-->
        
    </div>
</div>