<?php nijmegan_bunch_global_variable(); 
	$options = _WSH()->option();
	get_header(); 
	if( $wp_query->is_posts_page ) {
		$meta = _WSH()->get_meta('_bunch_layout_settings', get_queried_object()->ID);
		$meta1 = _WSH()->get_meta('_bunch_header_settings', get_queried_object()->ID);
		if(nijmegan_set($_GET, 'layout_style')) $layout = nijmegan_set($_GET, 'layout_style'); else
		$layout = nijmegan_set( $meta, 'layout', 'left' );
		$sidebar = nijmegan_set( $meta, 'sidebar', 'default-sidebar' );
		$bg = nijmegan_set($meta1, 'header_img');
		$title = nijmegan_set($meta1, 'header_title');
	} else {
		$settings  = _WSH()->option(); 
		if(nijmegan_set($_GET, 'layout_style')) $layout = nijmegan_set($_GET, 'layout_style'); else
		$layout = nijmegan_set( $settings, 'archive_page_layout', 'left' );
		$sidebar = nijmegan_set( $settings, 'archive_page_sidebar', 'default-sidebar' );
		$bg = nijmegan_set($settings, 'archive_page_header_img');
		$title = nijmegan_set($settings, 'archive_page_header_title');
	}
	$layout = nijmegan_set( $_GET, 'layout' ) ? nijmegan_set( $_GET, 'layout' ) : $layout;
	$sidebar = ( $sidebar ) ? $sidebar : 'default-sidebar';
	_WSH()->page_settings = array('layout'=>'right', 'sidebar'=>$sidebar);
	$classes = ( !$layout || $layout == 'full' || nijmegan_set($_GET, 'layout_style')=='full' ) ? ' col-lg-12 col-md-12 col-sm-12 col-xs-12 ' : ' col-lg-9 col-md-8 col-sm-12 col-xs-12 ' ;
	?>
	
    <!--Page Title-->
    <section class="page-title" <?php if($bg):?>style="background-image:url('<?php echo esc_url($bg)?>');"<?php endif;?>>
        <div class="auto-container">
            <div class="row clearfix">
                <!--Title -->
                <div class="title-column col-md-6 col-sm-6 col-xs-12">
                    <h1><?php esc_html_e('Our Blog', 'nijmegan');?></h1>
                </div>
                <!--Bread Crumb -->
                <div class="breadcrumb-column col-md-6 col-sm-6 col-xs-12">
                    <?php echo wp_kses_post(nijmegan_get_the_breadcrumb()); ?>
                </div>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Sidebar Page Container-->
    <section class="sidebar-page-container">
        <div class="auto-container">
            <div class="row">
                
                <!-- sidebar area -->
                <?php if( $layout == 'left' ): ?>
					<?php if ( is_active_sidebar( $sidebar ) ) { ?>
                        <div class="sidebar-side col-lg-3 col-md-4 col-sm-12 col-xs-12">        
                            <div class="sidebar">
                                <?php dynamic_sidebar( $sidebar ); ?>
                            </div>
                        </div>
                    <?php } ?>
                <?php endif; ?>
                
                <!--Content Side-->	
                <div class="content-side <?php echo esc_attr($classes);?>">
                    
                    <!--Default Section-->
                    <div class="blog-section">
                        <div class="thm-unit-test">
                            <!--Blog Post-->
                            <?php while( have_posts() ): the_post();?>
                                <!-- blog post item -->
                                <!-- Post -->
                                <div id="post-<?php the_ID(); ?>" <?php post_class();?>>
                                    <?php get_template_part( 'blog' ); ?>
                                <!-- blog post item -->
                                </div><!-- End Post -->
                            <?php endwhile;?>
                        </div>
                        <!--Styled Pagination-->
                        <div class="styled-pagination text-center">
                            <?php nijmegan_the_pagination(); ?>
                        </div>
                    </div>
                </div>
                <!--Content Side-->
                
                <!-- sidebar area -->
                <?php if( $layout == 'right' ): ?>
					<?php if ( is_active_sidebar( $sidebar ) ) { ?>
                        <div class="sidebar-side col-lg-3 col-md-4 col-sm-12 col-xs-12">        
                            <div class="sidebar">
                                <?php dynamic_sidebar( $sidebar ); ?>
                            </div>
                        </div>
                    <?php } ?>
                <?php endif; ?>
                <!--Sidebar-->
            </div>
        </div>
    </section>
<?php get_footer(); ?>