<?php $options = _WSH()->option();
	get_header();
	$settings  = nijmegan_set(nijmegan_set(get_post_meta(get_the_ID(), 'bunch_page_meta', true) , 'bunch_page_options') , 0);
	$meta = _WSH()->get_meta('_bunch_layout_settings');
	$meta1 = _WSH()->get_meta('_bunch_header_settings');
	if(nijmegan_set($_GET, 'layout_style')) $layout = nijmegan_set($_GET, 'layout_style'); else
	$layout = nijmegan_set( $meta, 'layout', 'full' );
	$sidebar = nijmegan_set( $meta, 'sidebar', 'blog-sidebar' );
	$classes = ( !$layout || $layout == 'full' || nijmegan_set($_GET, 'layout_style')=='full' ) ? ' col-lg-12 col-md-12 col-sm-12 col-xs-12 ' : ' col-lg-9 col-md-8 col-sm-12 col-xs-12 ' ;
	$bg = nijmegan_set($meta1, 'header_img');
	$title = nijmegan_set($meta1, 'header_title');
?>

<!--Page Title-->
<section class="page-title" <?php if($bg):?>style="background-image:url('<?php echo esc_url($bg)?>');"<?php endif;?>>
    <div class="auto-container">
        <div class="row clearfix">
            <!--Title -->
            <div class="title-column col-md-6 col-sm-6 col-xs-12">
                <h1><?php if($title) echo wp_kses_post($title); else wp_title('');?></h1>
            </div>
            <!--Bread Crumb -->
            <div class="breadcrumb-column col-md-6 col-sm-6 col-xs-12">
                <?php echo wp_kses_post(nijmegan_get_the_breadcrumb()); ?>
            </div>
        </div>
    </div>
</section>
<!--End Page Title-->

<!--Sidebar Page Container-->
<section class="sidebar-page-container">
    <div class="auto-container">
        <div class="row">
            
            <!-- sidebar area -->
			<?php if( $layout == 'left' ): ?>
				<?php if ( is_active_sidebar( $sidebar ) ) { ?>
                	<div class="sidebar-side col-lg-3 col-md-4 col-sm-12 col-xs-12">        
                        <div class="sidebar">
                            <?php dynamic_sidebar( $sidebar ); ?>
                        </div>
                    </div>
				<?php } ?>
			<?php endif; ?>
            
            <!--Content Side-->	
            <div class="content-side <?php echo esc_attr($classes);?>">
                
                <!--Default Section-->
                <div class="blog-section">
                    <div class="thm-unit-test">
                        <!--Blog Post-->
                        <?php while( have_posts() ): the_post();?>
                            <!-- blog post item -->
                            <?php the_content(); ?>
                            <div class="clearfix"></div>
							<?php comments_template(); ?><!-- end comments -->
                            <?php wp_link_pages(array('before'=>'<div class="paginate-links">'.esc_html__('Pages: ', 'nijmegan'), 'after' => '</div>', 'link_before'=>'<span>', 'link_after'=>'</span>')); ?>
                        <?php endwhile;?>
                    </div>
                    
                    <!--Styled Pagination-->
                    <div class="styled-pagination text-center">
                        <?php nijmegan_the_pagination(); ?>
                    </div>
                </div>
            </div>
            <!--Content Side-->
            
            <!--Sidebar-->	
            <!-- sidebar area -->
			<?php if( $layout == 'right' ): ?>
				<?php if ( is_active_sidebar( $sidebar ) ) { ?>
                	<div class="sidebar-side col-lg-3 col-md-4 col-sm-12 col-xs-12">        
                        <div class="sidebar">
                            <?php dynamic_sidebar( $sidebar ); ?>
                        </div>
                    </div>
				<?php } ?>
			<?php endif; ?>
            <!--Sidebar-->
        </div>
    </div>
</section>

<?php get_footer(); ?>