<?php $options = _WSH()->option();
	get_header(); 
	$settings  = nijmegan_set(nijmegan_set(get_post_meta(get_the_ID(), 'bunch_page_meta', true) , 'bunch_page_options') , 0);
	$meta = _WSH()->get_meta('_bunch_layout_settings');
	$meta1 = _WSH()->get_meta('_bunch_header_settings');
	$meta2 = _WSH()->get_meta();
	_WSH()->page_settings = $meta;
	if(nijmegan_set($_GET, 'layout_style')) $layout = nijmegan_set($_GET, 'layout_style'); else
	$layout = nijmegan_set( $meta, 'layout', 'left' );
	if( !$layout || $layout == 'full' || nijmegan_set($_GET, 'layout_style')=='full' ) $sidebar = ''; else
	$sidebar = nijmegan_set( $meta, 'sidebar', 'blog-sidebar' );
	$classes = ( !$layout || $layout == 'full' || nijmegan_set($_GET, 'layout_style')=='full' ) ? ' col-lg-12 col-md-12 col-sm-12 col-xs-12 ' : ' col-lg-9 col-md-8 col-sm-12 col-xs-12 ' ;
	_WSH()->post_views( true );
	$bg = nijmegan_set($meta1, 'header_img');
	$title = nijmegan_set($meta1, 'header_title');
?>

<!--Page Title-->
<section class="page-title" <?php if($bg):?>style="background-image:url('<?php echo esc_url($bg)?>');"<?php endif;?>>
    <div class="auto-container">
        <div class="row clearfix">
            <!--Title -->
            <div class="title-column col-md-6 col-sm-6 col-xs-12">
                <h1><?php if($title) echo wp_kses_post($title); else wp_title('');?></h1>
            </div>
            <!--Bread Crumb -->
            <div class="breadcrumb-column col-md-6 col-sm-6 col-xs-12">
                <?php echo wp_kses_post(nijmegan_get_the_breadcrumb()); ?>
            </div>
        </div>
    </div>
</section>
<!--End Page Title-->

<!--Sidebar Page Container-->
<section class="sidebar-page-container">
    <div class="auto-container">
        <div class="row">
            
            <!-- sidebar area -->
			<?php if( $layout == 'left' ): ?>
				<?php if ( is_active_sidebar( $sidebar ) ) { ?>
                	<div class="sidebar-side col-lg-3 col-md-4 col-sm-12 col-xs-12">        
                        <div class="sidebar">
                            <?php dynamic_sidebar( $sidebar ); ?>
                        </div>
                    </div>
				<?php } ?>
			<?php endif; ?>
            
            <!--Content Side-->	
            <div class="content-side <?php echo esc_attr($classes);?>">
                <div class="thm-unit-test">
                <!--Default Section-->
                <?php while( have_posts() ): the_post();
					global $post; 
                    $post_meta = _WSH()->get_meta();
                ?>
                	<div class="blog-section"> 
                   		<div class="news-block-detail">
                        	<div class="inner-box">
								<?php if(has_post_thumbnail()):?>
                                <figure class="image">
                                    <?php the_post_thumbnail('1170x490');?>
                                </figure>
                                <?php endif;?>
                                <!--Post Info Box-->
                                <div class="post-info-box clearfix">
                                    <div class="pull-left">
                                        <div class="date"><?php esc_html_e('By', 'nijmegan');?> <span class="dark-text"><?php the_author();?></span> <span><?php echo get_the_date();?></span></div>
                                    </div>
                                    <div class="pull-right">
                                        <div class="total-comments"><?php comments_number( '0 comment', '1 comment', '% comments' ); ?></div>
                                    </div>
                                </div>
                                
                                <!--lower content-->
                                <div class="lower-content">
                                    <?php the_content();?>
                                    <div class="clearfix"></div>
                                    <span class="tag"><?php the_tags(' '); ?></span>
                                    <?php wp_link_pages(array('before'=>'<div class="paginate-links">'.esc_html__('Pages: ', 'nijmegan'), 'after' => '</div>', 'link_before'=>'<span>', 'link_after'=>'</span>')); ?>
                                    <!--New Posts-->
                                    <div class="new-posts">
                                        <div class="clearfix">
                                            <div class="pull-left">
                                                <?php previous_post_link( '%link', '<span class="icon fa fa-long-arrow-left"></span>&nbsp; PREVIOUS POST', TRUE ); ?>
                                            </div>
                                            <div class="pull-right">
                                                <?php next_post_link( '%link', 'next POST &nbsp;<span class="icon fa fa-long-arrow-right"></span>', TRUE ); ?>
                                            </div>
                                            <!--social links two-->
                                            <?php if(function_exists('bunch_share_us')) echo wp_kses_post(bunch_share_us(get_the_id(),$post->post_name ));?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    	<!-- comment area -->
		            	<?php comments_template(); ?><!-- end comments -->    
                    </div>
                <?php endwhile;?>
                </div>
            </div>
            <!--Content Side-->
            
            <!-- sidebar area -->
			<?php if( $layout == 'right' ): ?>
				<?php if ( is_active_sidebar( $sidebar ) ) { ?>
                    <div class="sidebar-side col-lg-3 col-md-4 col-sm-12 col-xs-12">        
                        <div class="sidebar">
                            <?php dynamic_sidebar( $sidebar ); ?>
                        </div>
                    </div>
				<?php } ?>
			<?php endif; ?>
        </div>
    </div>
</section>

<?php get_footer(); ?>